.md-objects .md-object.md-layer-1-1-0 {
background: rgb(245, 115, 0);background: rgba(245, 115, 0, 0.75);
 z-index: 1000 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #ffffff !important;
 text-align: center;
 font-size: 3.5em;
 font-weight: 300;
 font-family: "Roboto Condensed";
}
.md-objects .md-object.md-layer-1-1-1 {
background: rgb(255, 255, 255);background: rgba(255, 255, 255, 0.75);
 z-index: 2 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #000000 !important;
 text-align: center;
 font-size: 3.5em;
 font-weight: 300;
 font-family: "Roboto Condensed";
}
.md-objects .md-object.md-layer-1-2-0 {
background: rgb(255, 255, 255);background: rgba(255, 255, 255, 0.75);
 z-index: 2 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #000000 !important;
 text-align: right;
 font-size: 3.75em;
 font-weight: 300;
 font-family: "Roboto Condensed";
}
.md-objects .md-object.md-layer-1-2-1 {
background: rgb(255, 255, 255);background: rgba(255, 255, 255, 0.75);
 z-index: 2 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #000000 !important;
 text-align: right;
 font-size: 3.75em;
 font-weight: 300;
 font-family: "Roboto Condensed";
}
.md-objects .md-object.md-layer-1-2-2 {
background: rgb(245, 115, 0);background: rgba(245, 115, 0, 0.75);
 z-index: 2 !important; padding-top: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 color: #ffffff !important;
 text-align: right;
 font-size: 3.75em;
 font-weight: 300;
 font-family: "Roboto Condensed";
}
.md-objects .md-object.md-layer-1-3-0 {
background: rgb(245, 115, 0);background: rgba(245, 115, 0, 0.8);
 z-index: 1000 !important; padding-top: 20px;
 padding-right: 20px;
 padding-bottom: 20px;
 padding-left: 20px;
 color: #ffffff !important;
 text-align: center;
 font-size: 3.3333333333333em;
 font-weight: 300;
 font-family: "Roboto Condensed";
}
.md-objects .md-object.md-layer-1-3-1 {
z-index: 998 !important; padding-top: 15px;
 padding-right: 15px;
 padding-bottom: 15px;
 padding-left: 15px;
}
.md-objects .md-object.md-layer-1-3-2 {
background: rgb(255, 255, 255);background: rgba(255, 255, 255, 0.75);
 z-index: 999 !important; padding-top: 20px;
 padding-right: 20px;
 padding-bottom: 20px;
 padding-left: 20px;
 color: #000000 !important;
 text-align: center;
 font-size: 3.75em;
 font-weight: 400;
 font-family: "Roboto Condensed";
}